Subject: Re: bug#19869: 25.0.50; default-frame-alist: width versus fullheight

From: martin rudalics <[email-masked]>
Date: Mon, 16 Feb 2015 19:36:09 +0100

> just to be sure, I have rebuilt Emacs.  My built of trunk was very few
 > days old, and I think I already saw the problem a very long time before
 > that.  That's why I didn't check with a more recent built.  Anyway, the
 > bug is gone in the new built, it must have been fixed in one of the last
 > days.

Too bad.  I wanted to test whether `frame-size-history' could be used
for remote diagnostics ;-)

martin